uuid: 2fb5f042-2136-4c8c-809b-2f6bb5510956
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_screenshot
    - paragraphs.paragraphs_type.answer
  module:
    - image
id: paragraph.answer.field_screenshot
field_name: field_screenshot
entity_type: paragraph
bundle: answer
label: Screenshot
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
